# Generated by Django 3.1.7 on 2021-04-06 17:20

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('leads', '0003_auto_20210228_1746'),
    ]

    operations = [
        migrations.AddField(
            model_name='buylead',
            name='lead_type',
            field=models.CharField(blank=True, default='buy', max_length=10, null=True),
        ),
        migrations.AddField(
            model_name='selllead',
            name='lead_type',
            field=models.CharField(blank=True, default='sell', max_length=10, null=True),
        ),
    ]
